.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(10,49,255);}
.fc2{color:rgb(255,40,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.360000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:63.360000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:79.680000px;}
.y64{bottom:-22.494274px;}
.y5c{bottom:-19.120156px;}
.y63{bottom:-1.124862px;}
.y5b{bottom:2.624158px;}
.y62{bottom:20.619452px;}
.y5a{bottom:24.368471px;}
.y59{bottom:45.737883px;}
.y29{bottom:62.483660px;}
.y1{bottom:62.608784px;}
.y58{bottom:67.482197px;}
.y65{bottom:72.637255px;}
.ya7{bottom:73.418301px;}
.ya6{bottom:79.853961px;}
.y95{bottom:86.696078px;}
.ya2{bottom:88.258170px;}
.y57{bottom:89.226510px;}
.y3d{bottom:100.098667px;}
.y56{bottom:110.970824px;}
.yb1{bottom:114.344942px;}
.y3c{bottom:121.842981px;}
.y77{bottom:128.872549px;}
.y55{bottom:132.340236px;}
.yb0{bottom:136.089256px;}
.yb8{bottom:139.838275px;}
.y3b{bottom:143.587295px;}
.yad{bottom:146.961412px;}
.y54{bottom:154.084550px;}
.y0{bottom:156.990196px;}
.ya0{bottom:157.833569px;}
.yb7{bottom:161.207687px;}
.y3a{bottom:164.956707px;}
.y94{bottom:168.705726px;}
.y53{bottom:175.828863px;}
.yf{bottom:178.078275px;}
.y9f{bottom:179.202981px;}
.y76{bottom:182.952001px;}
.y39{bottom:186.701020px;}
.y93{bottom:190.075138px;}
.y61{bottom:193.824158px;}
.y52{bottom:197.573177px;}
.ye{bottom:199.822589px;}
.y9e{bottom:200.947295px;}
.y75{bottom:204.696314px;}
.y92{bottom:211.819452px;}
.y18{bottom:215.568471px;}
.y51{bottom:218.942589px;}
.y9d{bottom:222.691608px;}
.y74{bottom:226.440628px;}
.y10{bottom:228.846405px;}
.y91{bottom:233.563765px;}
.y60{bottom:236.937883px;}
.y50{bottom:240.686903px;}
.y9c{bottom:244.435922px;}
.y73{bottom:247.810040px;}
.y86{bottom:255.308079px;}
.yb6{bottom:261.306510px;}
.y4f{bottom:262.431216px;}
.y9b{bottom:265.805334px;}
.yaf{bottom:267.679844px;}
.y72{bottom:269.554354px;}
.y85{bottom:276.677491px;}
.y4e{bottom:284.175530px;}
.y9a{bottom:287.549648px;}
.y71{bottom:291.298667px;}
.yb5{bottom:293.922981px;}
.yae{bottom:296.547295px;}
.y84{bottom:298.421805px;}
.y99{bottom:309.293961px;}
.y70{bottom:312.668079px;}
.y83{bottom:320.166118px;}
.y1c{bottom:327.258170px;}
.y4d{bottom:328.788863px;}
.y19{bottom:350.689542px;}
.y17{bottom:367.028863px;}
.y5f{bottom:388.773177px;}
.y28{bottom:410.142589px;}
.yd{bottom:412.017099px;}
.y38{bottom:417.640628px;}
.y16{bottom:431.886903px;}
.yc{bottom:433.386510px;}
.y37{bottom:439.010040px;}
.y90{bottom:449.882197px;}
.y27{bottom:453.631216px;}
.y36{bottom:460.754354px;}
.y6f{bottom:464.503373px;}
.y8f{bottom:471.626510px;}
.y26{bottom:475.375530px;}
.yb{bottom:478.374746px;}
.y35{bottom:482.498667px;}
.y6e{bottom:485.872785px;}
.y8e{bottom:493.370824px;}
.y25{bottom:496.744942px;}
.y34{bottom:504.242981px;}
.y6d{bottom:507.617099px;}
.y8d{bottom:514.740236px;}
.y24{bottom:518.489256px;}
.yba{bottom:519.239059px;}
.y33{bottom:525.612393px;}
.y4c{bottom:529.361412px;}
.y82{bottom:536.484550px;}
.y5e{bottom:540.233569px;}
.y32{bottom:547.356707px;}
.y4b{bottom:551.105726px;}
.y81{bottom:558.228863px;}
.y5d{bottom:561.602981px;}
.ya{bottom:561.977883px;}
.y31{bottom:569.101020px;}
.y4a{bottom:572.475138px;}
.y80{bottom:579.973177px;}
.y30{bottom:590.470432px;}
.yb9{bottom:596.718954px;}
.y7f{bottom:601.342589px;}
.y15{bottom:605.091608px;}
.ya3{bottom:612.214746px;}
.y9{bottom:617.088471px;}
.y7e{bottom:623.086903px;}
.ya1{bottom:625.711216px;}
.y98{bottom:633.959059px;}
.y8{bottom:635.458667px;}
.y7d{bottom:644.831216px;}
.y7{bottom:654.203765px;}
.y97{bottom:655.703373px;}
.y1b{bottom:664.326118px;}
.y7c{bottom:666.575530px;}
.y14{bottom:669.949648px;}
.y6{bottom:672.573961px;}
.y96{bottom:677.072785px;}
.y7b{bottom:687.944942px;}
.y49{bottom:702.566118px;}
.y5{bottom:709.314354px;}
.y7a{bottom:709.689256px;}
.y48{bottom:724.310432px;}
.y4{bottom:727.684550px;}
.y79{bottom:731.433569px;}
.y23{bottom:734.807687px;}
.y6c{bottom:736.682197px;}
.yb4{bottom:742.305726px;}
.y8c{bottom:744.930040px;}
.y47{bottom:745.679844px;}
.y78{bottom:753.177883px;}
.y22{bottom:756.552001px;}
.yb3{bottom:763.675138px;}
.y3{bottom:764.424942px;}
.y46{bottom:767.424158px;}
.y21{bottom:778.296314px;}
.yb2{bottom:785.419452px;}
.y2{bottom:787.293961px;}
.y45{bottom:789.168471px;}
.ya4{bottom:789.637255px;}
.y20{bottom:800.040628px;}
.y2f{bottom:807.163765px;}
.y44{bottom:810.537883px;}
.yac{bottom:818.035922px;}
.y13{bottom:821.410040px;}
.y2e{bottom:828.908079px;}
.y43{bottom:832.282197px;}
.yaa{bottom:839.405334px;}
.y1f{bottom:843.154354px;}
.y2d{bottom:850.277491px;}
.y42{bottom:854.026510px;}
.ya9{bottom:861.149648px;}
.y1e{bottom:864.898667px;}
.y2c{bottom:872.021805px;}
.y41{bottom:875.770824px;}
.ya5{bottom:878.395138px;}
.ya8{bottom:882.893961px;}
.y2b{bottom:893.766118px;}
.y40{bottom:897.140236px;}
.yab{bottom:904.638275px;}
.y2a{bottom:915.510432px;}
.y3f{bottom:918.884550px;}
.y8b{bottom:926.007687px;}
.y12{bottom:929.756707px;}
.y6b{bottom:936.879844px;}
.y3e{bottom:940.628863px;}
.y8a{bottom:947.752001px;}
.y6a{bottom:958.624158px;}
.y89{bottom:969.496314px;}
.y69{bottom:980.368471px;}
.y1a{bottom:987.491608px;}
.y88{bottom:991.240628px;}
.y68{bottom:1002.112785px;}
.y87{bottom:1012.610040px;}
.y1d{bottom:1017.858667px;}
.y67{bottom:1023.482197px;}
.y11{bottom:1039.602981px;}
.y66{bottom:1045.226510px;}
.h4{height:30.826875px;}
.h6{height:32.906250px;}
.h8{height:43.436250px;}
.h5{height:43.776562px;}
.h11{height:49.359375px;}
.h3{height:54.624375px;}
.h1d{height:314.761438px;}
.h17{height:335.068627px;}
.h9{height:698.254902px;}
.ha{height:703.722222px;}
.h7{height:811.506536px;}
.h1b{height:964.591503px;}
.h1{height:967.715686px;}
.h1a{height:1004.424837px;}
.hd{height:1020.045752px;}
.hc{height:1024.732026px;}
.h18{height:1032.542484px;}
.hb{height:1034.104575px;}
.h14{height:1036.447712px;}
.h12{height:1038.009804px;}
.h16{height:1048.163399px;}
.h15{height:1052.068627px;}
.h19{height:1059.098039px;}
.h13{height:1062.222222px;}
.hf{height:1066.127451px;}
.h1c{height:1104.398693px;}
.he{height:1122.362745px;}
.h2{height:1146.450196px;}
.h10{height:1146.575163px;}
.h0{height:1237.176471px;}
.w8{width:445.196078px;}
.w5{width:445.977124px;}
.w7{width:446.758170px;}
.w9{width:460.035948px;}
.w6{width:672.480392px;}
.w4{width:674.823529px;}
.wa{width:675.604575px;}
.w1{width:695.130719px;}
.w3{width:822.441176px;}
.w2{width:899.764706px;}
.w0{width:956.000000px;}
.x1{left:28.117647px;}
.x29{left:34.366013px;}
.x26{left:47.643791px;}
.x24{left:62.483660px;}
.x20{left:75.761438px;}
.xf{left:90.601307px;}
.xe{left:112.470588px;}
.x2{left:114.345098px;}
.x8{left:118.843922px;}
.x33{left:120.343529px;}
.x34{left:123.717647px;}
.x4{left:129.716078px;}
.xc{left:130.840784px;}
.x1b{left:131.996732px;}
.x7{left:138.713725px;}
.x0{left:140.588235px;}
.x6{left:145.836863px;}
.xa{left:152.585098px;}
.x5{left:155.209412px;}
.x22{left:185.576471px;}
.x36{left:187.825882px;}
.x17{left:198.323137px;}
.x35{left:220.067451px;}
.x3{left:222.316863px;}
.x18{left:250.809412px;}
.x9{left:265.430588px;}
.xb{left:273.303529px;}
.x1f{left:279.676863px;}
.x19{left:281.176471px;}
.x2e{left:308.919216px;}
.x14{left:318.666667px;}
.x2c{left:321.290980px;}
.x12{left:325.040000px;}
.x13{left:326.539608px;}
.x15{left:329.538824px;}
.x21{left:330.663529px;}
.x11{left:340.785882px;}
.x10{left:341.910588px;}
.x1d{left:353.907451px;}
.x16{left:373.027451px;}
.xd{left:397.396078px;}
.x2a{left:465.628235px;}
.x28{left:478.000000px;}
.x27{left:479.874510px;}
.x25{left:493.745882px;}
.x23{left:507.617255px;}
.x1e{left:521.863529px;}
.x2d{left:538.734118px;}
.x2f{left:555.604706px;}
.x1c{left:563.852549px;}
.x2b{left:569.850980px;}
.x1a{left:571.725490px;}
.x32{left:581.098039px;}
.x30{left:582.597647px;}
.x31{left:583.722353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:33.595983pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:54.081339pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:68.011381pt;}
.y64{bottom:-19.200133pt;}
.y5c{bottom:-16.320133pt;}
.y63{bottom:-0.960133pt;}
.y5b{bottom:2.239867pt;}
.y62{bottom:17.599867pt;}
.y5a{bottom:20.799867pt;}
.y59{bottom:39.039867pt;}
.y29{bottom:53.333333pt;}
.y1{bottom:53.440133pt;}
.y58{bottom:57.599867pt;}
.y65{bottom:62.000000pt;}
.ya7{bottom:62.666667pt;}
.ya6{bottom:68.159867pt;}
.y95{bottom:74.000000pt;}
.ya2{bottom:75.333333pt;}
.y57{bottom:76.159867pt;}
.y3d{bottom:85.439867pt;}
.y56{bottom:94.719867pt;}
.yb1{bottom:97.599867pt;}
.y3c{bottom:103.999867pt;}
.y77{bottom:110.000000pt;}
.y55{bottom:112.959867pt;}
.yb0{bottom:116.159867pt;}
.yb8{bottom:119.359867pt;}
.y3b{bottom:122.559867pt;}
.yad{bottom:125.439867pt;}
.y54{bottom:131.519867pt;}
.y0{bottom:134.000000pt;}
.ya0{bottom:134.719867pt;}
.yb7{bottom:137.599867pt;}
.y3a{bottom:140.799867pt;}
.y94{bottom:143.999867pt;}
.y53{bottom:150.079867pt;}
.yf{bottom:151.999867pt;}
.y9f{bottom:152.959867pt;}
.y76{bottom:156.159867pt;}
.y39{bottom:159.359867pt;}
.y93{bottom:162.239867pt;}
.y61{bottom:165.439867pt;}
.y52{bottom:168.639867pt;}
.ye{bottom:170.559867pt;}
.y9e{bottom:171.519867pt;}
.y75{bottom:174.719867pt;}
.y92{bottom:180.799867pt;}
.y18{bottom:183.999867pt;}
.y51{bottom:186.879867pt;}
.y9d{bottom:190.079867pt;}
.y74{bottom:193.279867pt;}
.y10{bottom:195.333333pt;}
.y91{bottom:199.359867pt;}
.y60{bottom:202.239867pt;}
.y50{bottom:205.439867pt;}
.y9c{bottom:208.639867pt;}
.y73{bottom:211.519867pt;}
.y86{bottom:217.919867pt;}
.yb6{bottom:223.039867pt;}
.y4f{bottom:223.999867pt;}
.y9b{bottom:226.879867pt;}
.yaf{bottom:228.479867pt;}
.y72{bottom:230.079867pt;}
.y85{bottom:236.159867pt;}
.y4e{bottom:242.559867pt;}
.y9a{bottom:245.439867pt;}
.y71{bottom:248.639867pt;}
.yb5{bottom:250.879867pt;}
.yae{bottom:253.119867pt;}
.y84{bottom:254.719867pt;}
.y99{bottom:263.999867pt;}
.y70{bottom:266.879867pt;}
.y83{bottom:273.279867pt;}
.y1c{bottom:279.333333pt;}
.y4d{bottom:280.639867pt;}
.y19{bottom:299.333333pt;}
.y17{bottom:313.279867pt;}
.y5f{bottom:331.839867pt;}
.y28{bottom:350.079867pt;}
.yd{bottom:351.679867pt;}
.y38{bottom:356.479867pt;}
.y16{bottom:368.639867pt;}
.yc{bottom:369.919867pt;}
.y37{bottom:374.719867pt;}
.y90{bottom:383.999867pt;}
.y27{bottom:387.199867pt;}
.y36{bottom:393.279867pt;}
.y6f{bottom:396.479867pt;}
.y8f{bottom:402.559867pt;}
.y26{bottom:405.759867pt;}
.yb{bottom:408.319867pt;}
.y35{bottom:411.839867pt;}
.y6e{bottom:414.719867pt;}
.y8e{bottom:421.119867pt;}
.y25{bottom:423.999867pt;}
.y34{bottom:430.399867pt;}
.y6d{bottom:433.279867pt;}
.y8d{bottom:439.359867pt;}
.y24{bottom:442.559867pt;}
.yba{bottom:443.199867pt;}
.y33{bottom:448.639867pt;}
.y4c{bottom:451.839867pt;}
.y82{bottom:457.919867pt;}
.y5e{bottom:461.119867pt;}
.y32{bottom:467.199867pt;}
.y4b{bottom:470.399867pt;}
.y81{bottom:476.479867pt;}
.y5d{bottom:479.359867pt;}
.ya{bottom:479.679867pt;}
.y31{bottom:485.759867pt;}
.y4a{bottom:488.639867pt;}
.y80{bottom:495.039867pt;}
.y30{bottom:503.999867pt;}
.yb9{bottom:509.333333pt;}
.y7f{bottom:513.279867pt;}
.y15{bottom:516.479867pt;}
.ya3{bottom:522.559867pt;}
.y9{bottom:526.719867pt;}
.y7e{bottom:531.839867pt;}
.ya1{bottom:534.079867pt;}
.y98{bottom:541.119867pt;}
.y8{bottom:542.399867pt;}
.y7d{bottom:550.399867pt;}
.y7{bottom:558.399867pt;}
.y97{bottom:559.679867pt;}
.y1b{bottom:567.039867pt;}
.y7c{bottom:568.959867pt;}
.y14{bottom:571.839867pt;}
.y6{bottom:574.079867pt;}
.y96{bottom:577.919867pt;}
.y7b{bottom:587.199867pt;}
.y49{bottom:599.679867pt;}
.y5{bottom:605.439867pt;}
.y7a{bottom:605.759867pt;}
.y48{bottom:618.239867pt;}
.y4{bottom:621.119867pt;}
.y79{bottom:624.319867pt;}
.y23{bottom:627.199867pt;}
.y6c{bottom:628.799867pt;}
.yb4{bottom:633.599867pt;}
.y8c{bottom:635.839867pt;}
.y47{bottom:636.479867pt;}
.y78{bottom:642.879867pt;}
.y22{bottom:645.759867pt;}
.yb3{bottom:651.839867pt;}
.y3{bottom:652.479867pt;}
.y46{bottom:655.039867pt;}
.y21{bottom:664.319867pt;}
.yb2{bottom:670.399867pt;}
.y2{bottom:671.999867pt;}
.y45{bottom:673.599867pt;}
.ya4{bottom:674.000000pt;}
.y20{bottom:682.879867pt;}
.y2f{bottom:688.959867pt;}
.y44{bottom:691.839867pt;}
.yac{bottom:698.239867pt;}
.y13{bottom:701.119867pt;}
.y2e{bottom:707.519867pt;}
.y43{bottom:710.399867pt;}
.yaa{bottom:716.479867pt;}
.y1f{bottom:719.679867pt;}
.y2d{bottom:725.759867pt;}
.y42{bottom:728.959867pt;}
.ya9{bottom:735.039867pt;}
.y1e{bottom:738.239867pt;}
.y2c{bottom:744.319867pt;}
.y41{bottom:747.519867pt;}
.ya5{bottom:749.759867pt;}
.ya8{bottom:753.599867pt;}
.y2b{bottom:762.879867pt;}
.y40{bottom:765.759867pt;}
.yab{bottom:772.159867pt;}
.y2a{bottom:781.439867pt;}
.y3f{bottom:784.319867pt;}
.y8b{bottom:790.399867pt;}
.y12{bottom:793.599867pt;}
.y6b{bottom:799.679867pt;}
.y3e{bottom:802.879867pt;}
.y8a{bottom:808.959867pt;}
.y6a{bottom:818.239867pt;}
.y89{bottom:827.519867pt;}
.y69{bottom:836.799867pt;}
.y1a{bottom:842.879867pt;}
.y88{bottom:846.079867pt;}
.y68{bottom:855.359867pt;}
.y87{bottom:864.319867pt;}
.y1d{bottom:868.799867pt;}
.y67{bottom:873.599867pt;}
.y11{bottom:887.359867pt;}
.y66{bottom:892.159867pt;}
.h4{height:26.312479pt;}
.h6{height:28.087343pt;}
.h8{height:37.075293pt;}
.h5{height:37.365769pt;}
.h11{height:42.131015pt;}
.h3{height:46.624990pt;}
.h1d{height:268.666667pt;}
.h17{height:286.000000pt;}
.h9{height:596.000000pt;}
.ha{height:600.666667pt;}
.h7{height:692.666667pt;}
.h1b{height:823.333333pt;}
.h1{height:826.000000pt;}
.h1a{height:857.333333pt;}
.hd{height:870.666667pt;}
.hc{height:874.666667pt;}
.h18{height:881.333333pt;}
.hb{height:882.666667pt;}
.h14{height:884.666667pt;}
.h12{height:886.000000pt;}
.h16{height:894.666667pt;}
.h15{height:898.000000pt;}
.h19{height:904.000000pt;}
.h13{height:906.666667pt;}
.hf{height:910.000000pt;}
.h1c{height:942.666667pt;}
.he{height:958.000000pt;}
.h2{height:978.560000pt;}
.h10{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w8{width:380.000000pt;}
.w5{width:380.666667pt;}
.w7{width:381.333333pt;}
.w9{width:392.666667pt;}
.w6{width:574.000000pt;}
.w4{width:576.000000pt;}
.wa{width:576.666667pt;}
.w1{width:593.333333pt;}
.w3{width:702.000000pt;}
.w2{width:768.000000pt;}
.w0{width:816.000000pt;}
.x1{left:24.000000pt;}
.x29{left:29.333333pt;}
.x26{left:40.666667pt;}
.x24{left:53.333333pt;}
.x20{left:64.666667pt;}
.xf{left:77.333333pt;}
.xe{left:96.000000pt;}
.x2{left:97.600000pt;}
.x8{left:101.440000pt;}
.x33{left:102.720000pt;}
.x34{left:105.600000pt;}
.x4{left:110.720000pt;}
.xc{left:111.680000pt;}
.x1b{left:112.666667pt;}
.x7{left:118.400000pt;}
.x0{left:120.000000pt;}
.x6{left:124.480000pt;}
.xa{left:130.240000pt;}
.x5{left:132.480000pt;}
.x22{left:158.400000pt;}
.x36{left:160.320000pt;}
.x17{left:169.280000pt;}
.x35{left:187.840000pt;}
.x3{left:189.760000pt;}
.x18{left:214.080000pt;}
.x9{left:226.560000pt;}
.xb{left:233.280000pt;}
.x1f{left:238.720000pt;}
.x19{left:240.000000pt;}
.x2e{left:263.680000pt;}
.x14{left:272.000000pt;}
.x2c{left:274.240000pt;}
.x12{left:277.440000pt;}
.x13{left:278.720000pt;}
.x15{left:281.280000pt;}
.x21{left:282.240000pt;}
.x11{left:290.880000pt;}
.x10{left:291.840000pt;}
.x1d{left:302.080000pt;}
.x16{left:318.400000pt;}
.xd{left:339.200000pt;}
.x2a{left:397.440000pt;}
.x28{left:408.000000pt;}
.x27{left:409.600000pt;}
.x25{left:421.440000pt;}
.x23{left:433.280000pt;}
.x1e{left:445.440000pt;}
.x2d{left:459.840000pt;}
.x2f{left:474.240000pt;}
.x1c{left:481.280000pt;}
.x2b{left:486.400000pt;}
.x1a{left:488.000000pt;}
.x32{left:496.000000pt;}
.x30{left:497.280000pt;}
.x31{left:498.240000pt;}
}
